Package Gnumed :: Package timelinelib :: Package view :: Module inputhandler :: Class InputHandler |
[frames] | no frames]

# Class InputHandler

source code

    object --+
             |
            InputHandler

Instance Methods
left_mouse_down(self, x, y, ctrl_down, shift_down, alt_down=False) | source code
mouse_moved(self, x, y, alt_down=False) | source code
left_mouse_up(self) | source code
dragscroll_timer_fired(self) | source code
balloon_show_timer_fired(self) | source code
balloon_hide_timer_fired(self) | source code
Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__init__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
Inherited from `object`: `__class__`